@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,300italic,400italic&subset=cyrillic-ext,latin);
@import url(http://fonts.googleapis.com/css?family=Exo+2:400,400italic,300,300italic,200,200italic&subset=latin,cyrillic);

*, *:after, *:before
	{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
	
#wrapper
	{
	position: relative;
	float: left;
	clear: both;
	width: 640px;
	visibility: hidden;
	opacity: 1;
	z-index: 1;
	}

body 
	{
	margin: 0;
	padding: 0;
	background: #fff;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 400;
	font-size: 13px;
	z-index: 0;
	zoom: 1;
	overflow-x: hidden;
	}
	
#container
	{
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	height: 100%;
	background-image: url(/img/bg_1.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
	z-index: 2;
	}
	
#work_slide1
	{
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -125px 0 0 -320px;
	width: 100%;
	height: 400px;
	z-index: 1;
	}

#work_slide1_title
	{
	display: table;
	position: relative;
	float: none;
	clear: both;
	margin: 0 auto 0;
	padding: 0 0 59px 0;
	font: 300 60px/60px 'Exo 2', sans-serif;
	color: #fff;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
	text-transform: uppercase;
	text-align: center;
	}

#work_slide1_info
	{
	display: table;
	position: relative;
	float: none;
	clear: both;
	margin: 0 auto 0;
	padding: 0 18px 0 18px;
	}
	
#work_slide1_descr
	{
	display: table;
	position: relative;
	float: none;
	clear: both;
	margin: 0 auto 0;
	padding: 11px 19px 19px 19px;
	background: url(/img/work_fon.png) 0 0 repeat;
	font: 32px/36px 'Exo 2', sans-serif;
	color: #fff;
	text-align: center;
	}

#work_slide1_url
	{
	display: block;
	position: relative;
	float: left;
	clear: both;
	margin: 70px 0 0 0;
	padding: 19px 21px 19px 21px;
	background: url(/img/work_fon.png) 0 0 repeat;
	font: 26px/26px 'Exo 2', sans-serif;
	text-decoration: underline;
	text-align: left;
	color: #fff;
	}
	
#work_slide1_url:hover
	{
	background: #000000;
	text-decoration: none;
	}

#work_slide1_year
	{
	position: relative;
	float: right;
	clear: none;
	margin: 70px 0 0 0;
	padding: 19px 30px 19px 30px;
	background: url(/img/work_fon.png) 0 0 repeat;
	font: 26px/26px 'Exo 2', sans-serif;
	text-align: right;
	color: #fff;
	}
	
#work_learn_more
	{
	position: absolute;
	left: 50%;
	bottom: 0;
	margin: 0 0 37px -135px;
	width: 270px;
	z-index: 1000;
	}
	
#work_learn_more:focus 
	{
	outline: none;
	}

#work_learn_more span
	{
	display: table;
	position: relative;
	float: none;
	clear: both;
	margin: 0 auto 0;
	font: 23px/23px 'Ubuntu', sans-serif;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	cursor: pointer;
	}

#work_learn_more span::after
	{
	content: " ";
	display: block;
	position: relative;
	float: none;
	clear: both;
	margin: 14px auto 0;
	width: 59px;
	height: 24px;
	background: url(/img/learn_more.png) 0 0 no-repeat;
	}
	
#header 
	{
	position: fixed;
	top: 0;
	float: left;
	clear: both;
	width: 640px;
	height: 78px;
	background: #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,0.15);
	z-index: 2;
	}

#header_logo
	{
	position: relative;
	float: left;
	clear: both;
	width: 86px;
	height: 78px;
	background: #2329e6;
	}
	
#header_logo > a
	{
	display: block;
	position: relative;
	float: left;
	clear: both;
	margin: 12px 0 0 18px;
	width: 53px;
	height: 53px;
	background: url(/img/header_logo.png) center no-repeat;
	text-decoration: none;
	}

#language 
	{
	position: relative;
	float: left;
	clear: none;
	margin: 30px 0 0 26px;
	font: 300 19px/19px 'Ubuntu', sans-serif;
	text-transform: uppercase;
	color: #000;
	}
	
#language a
	{
	text-decoration: none;
	color: #000;
	}
	
#language .active
	{
	color: #000;
	cursor: default;   
	}
#language .active:hover
	{
	text-decoration: none;
	}

#language .inactive
	{
	color: #2329e6;
	cursor: pointer;    
	}
#language .inactive:hover 
	{
	text-decoration: none;
	color: #000;
	}
	
#menu_show
	{
	position: relative;
	float: right;
	clear: none;
	margin: 27px 17px 0 0;
	width: 32px;
	height: 24px;
	background: url(/img/menu_show.png) 0 0 no-repeat;
	cursor: pointer;
	}
	
#phone
	{
	display: block;
	position: relative;
	float: right;
	clear: none;
	margin: 28px 32px 0 0;
	font: 500 24px/24px 'Ubuntu', sans-serif;
	text-decoration: none;
	color: #000;
	}
	
#phone:hover 
	{
	text-decoration: none;
	}
	
	
#work_slide2 
	{
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	padding: 78px 0 0 0;
	background: #fff;
	z-index: 1;
	}
	
#work_slide2_descr
	{
	position: relative;
	float: none;
	clear: both;
	margin: 0 auto 0;
	padding: 29px 45px 0 45px;
	width: 100%;
	font: 20px/24px 'Exo 2', sans-serif;
	text-align: center;
	color: #000;
	}
	
#work_slide2_foto
	{
	position: relative;
	float: none;
	clear: both;
	margin: 0 auto 0;
	padding: 16px 0 30px 0;
	}
	
#work_slide2_foto img
	{
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	border: 0;
	}

#work_slide3 
	{
	position: relative;
	float: left;
	clear: both;
    padding: 42px 0 45px 0;
	width: 100%;
	background: #4ea1e1;
	z-index: 1;
	}
	
#work_slide3_descr
	{
	position: relative;
	float: none;
	clear: both;
	margin: 0 auto 0;
	padding: 0 49px 10px 49px;
	width: 100%;
	font: 300 20px/24px 'Exo 2', sans-serif;
	color: #fff;
	text-align: center;
	}

#work_slide3_box
	{
	display: table;
	position: relative;
	float: none;
	clear: both;
	margin: 0 auto 0;
	width: 604px;
	height: 392px;
	z-index: 1;
	}
	
#work_slide3_foto
	{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 392px;
	z-index: 1;
	}

#work_slide3_foto img
	{
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	border: 0;
	}
	
#work_slide3_slider
	{
	position: relative;
	float: none;
	clear: both;
	margin: 0 auto 0;
	width: 100%;
	height: 392px;
	z-index: 1;
	}
	
#work_slide3_gallery
	{
	position: relative;
	float: left;
	clear: none;
	margin: 47px 0 0 35px;
	width: 534px;
	height: 297px;
	background: #fff;
	visibility: visible;
	overflow: hidden;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	}

#work_slide3_gallery ul 
	{
	position: relative;
	width: 534px;
	height: 297px;
	}
	
#work_slide3_gallery ul li 
	{
	float: left;
	clear:  none;
	width: 534px;
	height: 297px;
	overflow: hidden;
	}

#work_slide3_prev, #work_slide3_next
	{
	position: absolute;
	top: 166px;
	width: 16px;
	height: 47px;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-ms-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: 0 0;
	cursor: pointer;
	z-index: 100;
	}
	
#work_slide3_prev 
	{
	left: 42px;
	background-image: url(/img/work_prev.png);
	}
	
#work_slide3_prev:hover
	{
	background-image: url(/img/work_prev_hover.png);
	}

#work_slide3_next
	{
	right: 42px;
	background-image: url(/img/work_next.png);
	}	
	
#work_slide3_next:hover
	{
	background-image: url(/img/work_next_hover.png);
	}
	
.work_slide3_photo
	{
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	height: 100%;
	overflow: hidden;
	}
	
.work_slide3_photo img
	{
	position: absolute;
	max-width: none;
	max-height: none;
	border: 0;
	}
	
#work_slide4 
	{
	position: relative;
	float: left;
	clear: both;
    padding: 42px 0 42px 0;
	width: 100%;
	z-index: 1;
	}
	
#work_slide4_descr
	{
	position: relative;
	float: none;
	clear: both;
	margin: 0 auto 0;
	padding: 0 49px 10px 49px;
	width: 100%;
	font: 300 20px/24px 'Exo 2', sans-serif;
	color: #000;
	text-align: center;
	}
	
#work_slide4_foto
	{
	position: relative;
	float: none;
	clear: both;
	margin: 0 auto 0;
	padding: 15px 0 30px 0;
	}
	
#work_slide4_foto img
	{
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	border: 0;
	}

#overfooter
	{
	display: table;
	position: relative;
	float: none;
	clear: both;
	width: 100%;
	height: 165px;
	background: #8dc8ff;
	z-index: 1;
	}
	
#overfooter_want
	{
	position: relative;
	height: 165px;
	z-index: 2;
	}
	
#overfooter_url
	{
	display: table;
	position: relative;
	float: none;
	clear: both;
	width: 100%;
	height: 165px;
	z-index: 1;
	}
	
.overfooter_url
	{
	display: table-cell;
	vertical-align: top;
	text-align: left;
	width: 50%;
	}

#footer_prev
	{
	display: block;
	position: relative;
	float: right;
	clear: both;
	padding: 0 103px 0 0;
	width: 100%;
	height: 165px;
	background: transparent;
	cursor: pointer;
	text-decoration: none;
	z-index: 1;
	}

#footer_prev_fon
	{
	position: relative;
	float: right;
	clear: both;
	width: 100%;
	height: 165px;
	background-position: center;
	background-size: cover; 
	z-index: 1;
	}

#footer_prev_filter
	{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #2329e6;
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: 2;
	}

#footer_prev:hover #footer_prev_filter
	{
	opacity: 0.4;
	filter: alpha(opacity=40);
	}
	
#footer_prev_icon
	{
	position: relative;
	float: right;
	clear: both;
	margin: 33px 87px 0 0;
	width: 32px;
	height: 66px;
	background: url(/img/footer_prev.png) 0 0 no-repeat;
	}
	
#footer_prev_title
	{
	display: table;
	position: relative;
	float: right;
	clear: both;
	margin: 23px 10px 0 0;
	width: 100%;
	font: 300 18px/18px 'Exo 2', sans-serif;
	color: #fffefe;
	text-align: right;
	}
	
#footer_want
	{
	position: relative;
	float: left;
	clear: none;
	width: 100%;
	height: 165px;
	background: #2329e6;
	border-left: 1px #020e19 solid;
	border-right: 1px #020e19 solid;
	cursor: pointer;
	}
	
#footer_want:hover
	{
	background: #353bfe;
	}
	
#footer_want_icon
	{
	display: table;
    position: relative;
    float: none;
    margin: 30px auto 0;
    width: 66px;
    height: 66px;
    background: url(/img/footer_want.png) 0 0 no-repeat;
	}
	
#footer_want_title
	{
	display: table;
	position: relative;
	float: none;
	clear: both;
	margin: 0 auto 0;
	padding: 23px 5px 0 5px;
	width: 100%;
	font: 300 18px/18px 'Exo 2', sans-serif;
	color: #fffefe;
	text-align: center;
	}
	
#footer_next
	{
	display: block;
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	height: 165px;
	padding: 0 0 0 103px;
	background: transparent;
	cursor: pointer;
	text-decoration: none;
	z-index: 1;
	}

#footer_next_filter
	{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #2329e6;
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: 2;
	}

#footer_next:hover #footer_next_filter
	{
	opacity: 0.4;
	filter: alpha(opacity=40);
	}

#footer_next_fon
	{
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	height: 165px;
	background-position: center;
	background-size: cover; 
	z-index: 1;
	}
	
#footer_next_icon
	{
	position: relative;
	float: left;
	clear: both;
	margin: 33px 0 0 87px;
	width: 32px;
	height: 66px;
	background: url(/img/footer_next.png) 0 0 no-repeat;
	}
	
#footer_next_title
	{
	position: relative;
	float: left;
	clear: both;
	margin: 23px 0 0 10px;
	width: 100%;
	font: 300 18px/18px 'Exo 2', sans-serif;
	color: #fffefe;
	text-align: left;
	}
	
#footer
	{
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	height: 92px;
	background: #2329e6;
	}
	
#footer_slogan
	{
	position: relative;
	float: left;
	clear: both;
	margin: 47px 0 0 18px;
	font: 300 15px/15px 'Ubuntu', sans-serif;
	color: #f6f5f5;
	}
	
#footer_slogan a
	{
	color: #7f83ff;
    text-decoration: underline;
	}
	
#footer_slogan a:hover
	{
	color: #f6f5f5;
    text-decoration: none;
	}
	
#footer_logo 
	{
	display: block;
	position: relative;
	float: right;
	clear: none;
	margin: 41px 18px 0 0;
	width: 29px;
	height: 27px;
	background: url(/img/footer_logo2.png) 0 0 no-repeat;
	text-decoration: none;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
	}
	
#footer_logo:hover 
	{
    -webkit-transform: perspective(0px) rotateX(360deg);
    -moz-transform: perspective(0px) rotateX(360deg);
    -ms-transform: perspective(0px) rotateX(360deg);
    -o-transform: perspective(0px) rotateX(360deg);
    transform: perspective(0px) rotateX(360deg);
	}